
#streamTextChat {
    min-width: 100%;
    max-height: 550px;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.55);
    border: 1px solid #eee;
    border-radius: 5px;
    margin-bottom: 10px;
}

#streamTextChat  #chatTitle {
    padding: 0 10px;
    text-align: start;
}

#streamTextChat  #chatWrapper {
    overflow: auto;
    max-height: 250px;
}

#streamTextChat  #chat {
    display: flex;
    flex-direction: column;
    width: 100%;
    overflow: auto;
    padding: 0 15px;
}

#streamTextChat  #chat .msg {
    width: 40%;
    height: auto;
    align-self: flex-start;
    border-radius: 15px;
    padding: 5px 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 5px;
}

#streamTextChat  #chat .msg .text {
    text-align: start;
    word-wrap: break-word;
    line-height: 1em;
    margin-bottom: 5px;
}

#streamTextChat  #chat .msg.sender {
    border: 2px solid #bbede1;
    align-self: flex-end;
    align-items: flex-start;
}

#streamTextChat  #chat .msg.receiver {
    border: 2px solid #19AAED;
    align-self: flex-start;
    align-items: flex-start;
}

#streamTextChat #chat .miscData {
    display: flex;
    align-items: center;
}

#streamTextChat #chat .miscData .time {
    font-size: 0.8em;
    color: #888;
}

#streamTextChat #chat .miscData .status {
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background: orangered;
    border-radius: 50%;
    transition: all 0.2s ease-in-out;
}

#streamTextChat #chat .miscData .status.delivered {
    background: green;
}

#streamTextChat #sendMsgForm {
    display: flex;
    padding: 15px;
    justify-content: flex-start;
    flex-wrap: wrap;
}

#streamTextChat #sendMsgForm #sendMsgText {
    min-height: 100px;
    max-height: 150px;
    min-width: 50%;
    max-width: 70%;
    border-radius: 5px;
}

#streamTextChat #sendMsgForm .buttonWrap {
    min-width: 100%;
    display: flex;
}

#streamTextChat #sendMsgForm #submitMsg {
    background: transparent;
    border: 2px solid #27957A;
    color: #27957A;
    max-height: 50px;
    padding: 10px 30px;
    font-size: 1.2em;
    margin: 10px;
    align-self: flex-end;
}
